<?xml version="1.0" encoding="GB2312"?>
<Config>
    <Global>
        <InvalidYuvCorrec>0</InvalidYuvCorrec>
        <NoiseReducFlag>1</NoiseReducFlag>
        <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
        <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
        <ColorManageFlag>0</ColorManageFlag>
    </Global>

    <NoiseReduction>
        <ISO1>
            <isovalue>180</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-100</luma>
            <chroma>-70</chroma>
            <lumaHF>-90</lumaHF>
            <chromaHF>-70</chromaHF>
            <detail>-100</detail>
        </ISO1>
        <ISO2>
            <isovalue>420</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-90</luma>
            <chroma>-60</chroma>
            <lumaHF>-70</lumaHF>
            <chromaHF>-60</chromaHF>
            <detail>-100</detail>
        </ISO2>
        <ISO3>
            <isovalue>620</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-80</luma>
            <chroma>-50</chroma>
            <lumaHF>-70</lumaHF>
            <chromaHF>-40</chromaHF>
            <detail>-100</detail>
        </ISO3>
        <ISO4>
            <isovalue>920</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-75</luma>
            <chroma>-50</chroma>
            <lumaHF>-55</lumaHF>
            <chromaHF>-40</chromaHF>
            <detail>-100</detail>
        </ISO4>
        <ISO5>
            <isovalue>1400</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-75</luma>
            <chroma>-30</chroma>
            <lumaHF>-55</lumaHF>
            <chromaHF>-30</chromaHF>
            <detail>-101</detail>
        </ISO5>
        <ISO6>
            <isovalue>2000</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-70</luma>
            <chroma>-20</chroma>
            <lumaHF>-60</lumaHF>
            <chromaHF>-20</chromaHF>
            <detail>-101</detail>
        </ISO6>
        <ISO7>
            <isovalue>3600</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-60</luma>
            <chroma>-10</chroma>
            <lumaHF>-55</lumaHF>
            <chromaHF>-10</chromaHF>
            <detail>-101</detail>
        </ISO7>
        <ISO8>
            <isovalue>6400</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-55</luma>
            <chroma>-10</chroma>
            <lumaHF>-40</lumaHF>
            <chromaHF>-10</chromaHF>
            <detail>-101</detail>
        </ISO8>
    </NoiseReduction>

    <ContrastEnhancement>
    <GlobalLinear>
        <lowThre>80</lowThre>
        <rangeThre>100</rangeThre>
        <lowLightHisMaxThre>80</lowLightHisMaxThre>
        <lowLightHisWidthThre>30</lowLightHisWidthThre>
        <pureBlackHistWidthThre>20</pureBlackHistWidthThre>
    </GlobalLinear>
	<OverSatureSolution>
		<overSatureSolutin>2</overSatureSolutin>
	</OverSatureSolution>
        <outdoor>
            <osFactor>1</osFactor>
            <isSaturedOn>0</isSaturedOn>
            <isoThreshold>70</isoThreshold>
            <expThreshold>100</expThreshold>
            <NSLUT>
                27 27 27 27 27 27 27 27 27 27 28 28 28 29 30 30 31 32 34 35 37 38 40 42 44 46 48 51 53 55 57 59 61 63 65 66 68 70 71 72 74 75 76 77 78 79 79 80 81 81 82 82 83 83 84 84 84 85 85 85 86 86 86 86 86 87 87 87 87 87 87 88 88 88 88 88 88 88 88 88 88 88 88 88 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90    
            </NSLUT>
            <CNLUT>
                0 0 1 1 2 2 2 3 3 4 4 4 5 5 6 6 6 7 7 8 8 8 9 9 10 10 10 11 11 11 12 12 12 12 13 13 13 14 14 14 15 15 15 16 16 16 16 17 17 17 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 19 19 19 19 19 19 19 19 19 19 19 19 19 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
	    </CNLUT>
            <alphaBlending>
                <userNS>0.2</userNS>
                <alphaT>0.5</alphaT>
                <lowThreshold>25</lowThreshold>
                <highThreshold>100</highThreshold>
            </alphaBlending>
        </outdoor>
        <night>
            <osFactor>1</osFactor>
            <isSaturedOn>0</isSaturedOn>
            <isoThreshold>700</isoThreshold>
            <expThreshold>35</expThreshold>
            <NSLUT>
                12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 13 13 13 13 13 14 14 14 15 15 16 16 16 17 17 18 18 19 19 20 21 21 22 22 23 23 24 24 25 25 26 26 27 27 28 28 29 29 30 30 30 31 31 31 32 32 32 32 33 33 33 33 34 34 34 34 34 35 35 35 35 35 35 35 36 36 36 36 36 36 36 36 36 36 36 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 
            </NSLUT>
            <CNLUT>
                0 0 1 1 2 2 2 3 3 4 4 4 5 5 6 6 6 7 7 8 8 8 9 9 10 10 10 11 11 11 12 12 12 12 13 13 13 14 14 14 15 15 15 16 16 16 16 17 17 17 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 19 19 19 19 19 19 19 19 19 19 19 19 19 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
            </CNLUT>
            <alphaBlending>
                <userNS>0.7</userNS>
                <alphaT>0.3</alphaT>
                <lowThreshold>25</lowThreshold>
                <highThreshold>100</highThreshold>
            </alphaBlending>
        </night>
        <default>
            <osFactor>5</osFactor>
            <isSaturedOn>1</isSaturedOn>
            <NSLUT>
                21 21 21 21 21 21 21 21 21 21 22 22 22 23 23 24 25 26 27 29 30 32 34 36 38 40 42 44 47 49 51 53 55 57 58 60 62 63 65 66 67 68 69 70 71 72 73 74 74 75 76 76 77 77 77 78 78 78 79 79 79 79 80 80 80 80 80 81 81 81 81 81 81 81 81 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 
            </NSLUT>
            <CNLUT>
                0 0 1 1 2 2 2 3 3 4 4 4 5 5 6 6 6 7 7 8 8 8 9 9 10 10 10 11 11 11 12 12 12 12 13 13 13 14 14 14 15 15 15 16 16 16 16 17 17 17 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 19 19 19 19 19 19 19 19 19 19 19 19 19 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
            </CNLUT>
            <alphaBlending>
                <userNS>0.2</userNS>
                <alphaT>0.4</alphaT>
                <lowThreshold>25</lowThreshold>
                <highThreshold>100</highThreshold>
            </alphaBlending>
        </default>
        <backlight>
            <NSLUT>
                17 17 17 17 17 17 17 17 17 17 17 18 18 19 19 20 21 22 24 25 27 29 31 33 35 37 39 42 44 46 49 51 53 55 57 59 60 62 63 65 66 67 69 70 71 71 72 73 74 74 75 76 76 77 77 77 78 78 78 79 79 79 79 80 80 80 80 80 81 81 81 81 81 81 81 81 81 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 
            </NSLUT>
            <alphaBlending>
                <userNS>0.2</userNS>
                <alphaT>0.5</alphaT>
                <lowThreshold>25</lowThreshold>
                <highThreshold>100</highThreshold>
            </alphaBlending>
        </backlight>
        <hdr>
            <osFactor>1</osFactor>
            <isSaturedOn>0</isSaturedOn>
            <NSLUT>
                6 6 6 6 6 6 6 6 6 6 6 6 7 7 7 7 7 7 8 8 9 10 11 12 13 15 17 20 23 26 29 33 37 42 47 51 56 61 66 71 75 80 84 88 91 95 98 101 103 106 108 110 111 113 114 116 117 118 119 120 120 121 122 122 123 123 124 124 124 125 125 125 125 126 126 126 126 126 126 126 127 127 127 127 127 127 127 127 127 127 127 127 127 127 127 127 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128
            </NSLUT>
        </hdr>
    </ContrastEnhancement>

    <SharpnessEnhancement>
        <peak>2.5</peak>
        <cutoffCoef>1.0</cutoffCoef>
        <cutoff2>256</cutoff2>
        <cutoff3Coef>1</cutoff3Coef>
    </SharpnessEnhancement>

    <ColorManagement>
        <normal>
            <DataPath>cm_normal.dat</DataPath>
        </normal>
        <correction>
            <DataPath>cm_correction.dat</DataPath>
        </correction>
    </ColorManagement>

    <SceneType>
        <face>
            <NoiseReducFlag>2</NoiseReducFlag>
            <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>2</ColorManageFlag>
        </face>

        <sky>
            <NoiseReducFlag>2</NoiseReducFlag>
            <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>2</SharpnessEnhanceFlag>
            <ColorManageFlag>1</ColorManageFlag>

            <ColorManagement>
                <DataPath>cm_sky.dat</DataPath>
            </ColorManagement>
        </sky>

        <foliage>
            <NoiseReducFlag>2</NoiseReducFlag>
            <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>2</SharpnessEnhanceFlag>
            <ColorManageFlag>1</ColorManageFlag>

            <ColorManagement>
                <DataPath>cm_foliage.dat</DataPath>
            </ColorManagement>
        </foliage>

        <sunset>
            <NoiseReducFlag>2</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>1</ColorManageFlag>

            <ColorManagement>
                <DataPath>cm_sunset.dat</DataPath>
            </ColorManagement>
        </sunset>

        <facebacklight>
            <NoiseReducFlag>2</NoiseReducFlag>
            <ContrastEnhanceFlag>1</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>
        </facebacklight>

        <backlight>
            <NoiseReducFlag>2</NoiseReducFlag>
            <ContrastEnhanceFlag>1</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>
        </backlight>

        <night>
            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <NoiseReduction>
                <delta_luma>10</delta_luma>
                <delta_chroma>10</delta_chroma>
                <delta_lumaHF>10</delta_lumaHF>
                <delta_chromaHF>10</delta_chromaHF>
            </NoiseReduction>
        </night>

        <intdoor>
            <NoiseReducFlag>2</NoiseReducFlag>
            <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>2</SharpnessEnhanceFlag>
            <ColorManageFlag>2</ColorManageFlag>
        </intdoor>

        <outdoor>
            <NoiseReducFlag>2</NoiseReducFlag>
            <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>2</SharpnessEnhanceFlag>
            <ColorManageFlag>2</ColorManageFlag>
        </outdoor>

        <hdr>
            <NoiseReducFlag>2</NoiseReducFlag>
            <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>
        </hdr>

    </SceneType>
    <hdr>
        <night_iso>400</night_iso>
        <night_exposure>15</night_exposure>
        <GhostRemovalMethod>0</GhostRemovalMethod>
        <LocalMotionThresAuto>5</LocalMotionThresAuto>
        <LocalMotionThresManual>10</LocalMotionThresManual>
        <ImageFusionMethod>0</ImageFusionMethod>
        <PostProcessValid>1</PostProcessValid>
    </hdr>
</Config>
